Pular para o conteúdo
Ver todas as ameaças

Chatbot with IBM Watson - CVE-2020-7239

Alvo: Chatbot with IBM Watson

Descrição

Dom Cross-Site Scripting (XSS) Vulnerability encontrado por Hooper Labs no WordPress Chatbot com o Plugin IBM Watson (versões <= 0.8.20).

Software
Chatbot with IBM Watson
Tipo Software
Plugin
CVE
CVE-2020-7239
Tags
Nâo informado
Data de publicação
21/01/2020
Última atualização
24/02/2022
Pontuação em CVSS 3.0
---
Não medido
plugins premium WordPress